Loading...
Searching...
No Matches
BALL::MMFF94OutOfPlaneBend::OutOfPlaneBend Struct Reference

`#include <BALL/MOLMEC/MMFF94/MMFF94OutOfPlaneBend.h>`

## Public Attributes

Atom * | i
Atom * | j
Atom * | k
Atom * | l
double | k_oop
double | energy

## Detailed Description

Definition at line 32 of file MMFF94OutOfPlaneBend.h.

## Member Data Documentation

## energy

double BALL::MMFF94OutOfPlaneBend::OutOfPlaneBend::energy

Definition at line 37 of file MMFF94OutOfPlaneBend.h.

## i

Atom* BALL::MMFF94OutOfPlaneBend::OutOfPlaneBend::i

Definition at line 34 of file MMFF94OutOfPlaneBend.h.

## j

Atom * BALL::MMFF94OutOfPlaneBend::OutOfPlaneBend::j

Definition at line 34 of file MMFF94OutOfPlaneBend.h.

## k

Atom * BALL::MMFF94OutOfPlaneBend::OutOfPlaneBend::k

Definition at line 34 of file MMFF94OutOfPlaneBend.h.

## k_oop

double BALL::MMFF94OutOfPlaneBend::OutOfPlaneBend::k_oop

Definition at line 35 of file MMFF94OutOfPlaneBend.h.

## l

Atom * BALL::MMFF94OutOfPlaneBend::OutOfPlaneBend::l

Definition at line 34 of file MMFF94OutOfPlaneBend.h.